<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d3cc3cca96a63b9d7f31de4da95baced">
  <dict>
    <!--2024-05-31 14:57:32.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:57:32.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:57:32.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:57:32.000-->
    <int key="maxImageHeight">1440</int>
    <!--2024-05-31 14:57:32.000-->
    <int key="maxImageWidth">1920</int>
    <!--2024-05-31 14:57:32.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
